# Class UpdateDisplayConfigNameDto

Namespace
  adas_core.Domain.Models.DTO.Display

Assembly
  adas-core.Domain.dll

Represents a data transfer object used to update the name of a display configuration.

    public class UpdateDisplayConfigNameDto

Inheritance
  object
  UpdateDisplayConfigNameDto

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Remarks

This DTO is intended to carry the necessary information to modify the name of an existing display configuration entity.

## Properties

### DisplayName

    public string DisplayName { get; set; }

#### Property Value

string